| ISF 2.2 rev 5 Intelligent Sensing Framework for Kinetis with Processor Expert

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - a -

- accel : fxlc95000_DataBuffer_t , fxls8471_DataBuffer_t , fxls8952_DataBuffer_t , fxos8700_DataBuffer_t , isf_Acceleration1D_EngFixed_t , isf_Acceleration1D_Float_t , isf_Acceleration1D_RawCount_t , isf_Acceleration2D_EngFixed_t , isf_Acceleration2D_Float_t , isf_Acceleration2D_RawCount_t , isf_Acceleration3D_EngFixed_t , isf_Acceleration3D_Float_t , isf_Acceleration3D_RawCount_t , mma8491q_DataBuffer_t , mma865x_DataBuffer_t , mma955x_DataBuffer_t
- AccelData : sensorSampleData
- AccelerometerDataFifo_Sub0 : App1AppInstance_t
- AccelerometerDataFifo_Sub1 : App1AppInstance_t
- AccelerometerDataFifo_Sub2 : App1AppInstance_t
- AccelerometerDataFifo_Sub3 : App1AppInstance_t
- AccelerometerDataFifo_Sub4 : App1AppInstance_t
- AccelerometerDataFifo_Sub5 : App1AppInstance_t
- AccelerometerDataFifo_Sub6 : App1AppInstance_t
- AccelerometerDataFifo_Sub7 : App1AppInstance_t
- AccelerometerInfo_Sub0 : App1AppInstance_t
- AccelerometerInfo_Sub1 : App1AppInstance_t
- AccelerometerInfo_Sub2 : App1AppInstance_t
- AccelerometerInfo_Sub3 : App1AppInstance_t
- AccelerometerInfo_Sub4 : App1AppInstance_t
- AccelerometerInfo_Sub5 : App1AppInstance_t
- AccelerometerInfo_Sub6 : App1AppInstance_t
- AccelerometerInfo_Sub7 : App1AppInstance_t
- AccelerometerSettings_Sub0 : App1AppSettings_t
- AccelerometerSettings_Sub1 : App1AppSettings_t
- AccelerometerSettings_Sub2 : App1AppSettings_t
- AccelerometerSettings_Sub3 : App1AppSettings_t
- AccelerometerSettings_Sub4 : App1AppSettings_t
- AccelerometerSettings_Sub5 : App1AppSettings_t
- AccelerometerSettings_Sub6 : App1AppSettings_t
- AccelerometerSettings_Sub7 : App1AppSettings_t
- accelFullScaleRange : fxls8471_Sensor_Specific_Settings_t , fxls8952_Sensor_Specific_Settings_t , fxos8700_Sensor_Specific_Settings_t , mma865x_Sensor_Specific_Settings_t
- accelOversampleRatio : fusion_algorithmConfig_t
- activity_count_threshold : mma955x_appConfigRegister_t
- adapterStatus : isf_SensorHandle_st
- addr : Analog_1_DataBuffer_t , Custom_1_DataBuffer_t , fxos8700_DataBuffer_t , mag3110_DataBuffer_t , mma865x_DataBuffer_t
- address : Analog_1_device_t
- algorithmConfig : fsl_fusion_Sensor_Specific_Settings_t
- algorithmToUse : fsl_fusion_Sensor_Specific_Settings_t , fusion_state_t
- altitude : isf_Meters1D_EngFixed_t , isf_Meters1D_float_t , mpl3115_DataBuffer_t
- AltitudeDataFifo_Sub15 : App1AppInstance_t
- AltitudeInfo_Sub15 : App1AppInstance_t
- AltitudeSettings_Sub15 : App1AppSettings_t
- AnalogDataFifo_Sub19 : App1AppInstance_t
- AnalogInfo_Sub19 : App1AppInstance_t
- AnalogSettings_Sub19 : App1AppSettings_t
- angularVelocity : isf_AngularVelocity1D__float_t , isf_AngularVelocity1D_EngFixed_t , isf_AngularVelocity1D_RawCount_t , isf_AngularVelocity2D__float_t , isf_AngularVelocity2D_EngFixed_t , isf_AngularVelocity2D_RawCount_t , isf_AngularVelocity3D__float_t , isf_AngularVelocity3D_EngFixed_t , isf_AngularVelocity3D_RawCount_t
- appData : App1_app_info_t , BasicApp1_app_info_t , ci_mbox_app_info_t , rli_app_info_t
- appId : App1AppInstance_t , ci_host_cmd_packet_t , device_cmd_packet_t , qr_config_t
- appType : App1_app_info_t , BasicApp1_app_info_t , ci_mbox_app_info_t , rli_app_info_t

- © Freescale Semiconductor, Inc. 2016. All Rights Reserved.